#pragma once

#include <SFML/Graphics.hpp>

sf::Vector2f getOverlap(sf::FloatRect first, sf::FloatRect second);
sf::Vector2f velocityInRandomDir(float speed_in);
sf::Vector2f velocityInDirection(float speed_in, sf::Angle angle_in);